print.cph {rms} | R Documentation

## Print cph Results

### Description

Formatted printing of an object of class `cph`. Prints strata frequencies, parameter estimates, standard errors, z-statistics, numbers of missing values, etc. Format of output is controlled by the user previously running `options(prType="lang")` where `lang` is `"plain"` (the default), `"latex"`, or `"html"`.

### Usage

    ## S3 method for class 'cph'
    print(x, digits=4, table=TRUE, conf.int=FALSE,
    coefs=TRUE, title='Cox Proportional Hazards Model', ...)

### Arguments

`x` | fit object
`digits` | number of digits to right of decimal place to print
`conf.int` | set to e.g. .95 to print 0.95 confidence intervals on simple hazard ratios (which are usually meaningless as one-unit changes are seldom relevant and most models contain multiple terms per predictor)
`table` | set to `FALSE` to suppress event frequency statistics
`coefs` | specify `coefs=FALSE` to suppress printing the table of model coefficients, standard errors, etc. Specify `coefs=n` to print only the first `n` regression coefficients in the model.
`title` | a character string title to be passed to `prModFit`
`...` | arguments passed to `prModFit`

### See Also

`coxph`, `prModFit`

[Package rms version 5.1-1 Index]